XADM: 建議使用 Windows NT、 Exchange 伺服器、 叢集服務和 Service Pack 安裝順序

文章翻譯 文章翻譯
文章編號: 248635 - 檢視此文章適用的產品。
本文已封存。本文係以「現狀」提供且不會再更新。
全部展開 | 全部摺疊

結論

Exchange 伺服器、 Windows NT、 叢集伺服器與它們相關聯的 Service Pack 安裝在中的順序是很重要。如果您不要以建議的順序安裝這些元件,您的系統可能無法執行某些功能。

以下是安裝的建議順序:
  1. 在叢集中的第一個節點上安裝 Windows NT 4.0 版。
  2. 藉由套用 [從企業版 CD 的 [Windows NT Service Pack 3 完成安裝。
  3. 在叢集中的第二個節點上安裝 Windows NT 4.0 版。
  4. 藉由套用 [從企業版 CD 的 [Windows NT Service Pack 3 完成安裝。
  5. 從 Windows NT 企業版 CD,在兩個節點上安裝叢集伺服器。
  6. 將目前的 Windows NT Service Pack 套用至在這兩個節點: 您必須套用晚於 Windows NT Service Pack 3 Windows NT 服務封包。 叢集。 注意Exchange Server 要求 post-Windows 的 NT Service Pack 3 彙總修正程式,才能正確運作。

  7. 在叢集中的第一個節點上安裝 Exchange Server 5.5 版。
  8. 若要更新叢集中的第二個節點,插入 Exchange Server 5.5 安裝 CD,然後選取 更新節點
  9. 將目前 Exchange Server 5.5 Exchange Service Pack 套用到叢集中的第一個節點。
  10. 藉由插入 Exchange 服務套件 CD 來更新叢集中的第二個節點,然後選取 [更新節點。
如果已經安裝叢集伺服器與 Exchange 伺服器和 Service Pack 需要被重新套用或較新的 Service Pack 必須安裝,Windows NT Service Pack 套用到叢集中每個節點之前您將 Exchange 伺服器的任何更新套用至任一個節點。

屬性

文章編號: 248635 - 上次校閱: 2013年10月22日 - 版次: 3.2
這篇文章中的資訊適用於:
  • Microsoft Exchange Server 5.5 Standard Edition
  • Microsoft Windows NT Server 4.0 Enterprise Edition
關鍵字:?
kbnosurvey kbarchive kbmt kbinfo KB248635 KbMtzh
機器翻譯
重要:本文是以 Microsoft 機器翻譯軟體翻譯而成,而非使用人工翻譯而成。Microsoft 同時提供使用者人工翻譯及機器翻譯兩個版本的文章,讓使用者可以依其使用語言使用知識庫中的所有文章。但是,機器翻譯的文章可能不盡完美。這些文章中也可能出現拼字、語意或文法上的錯誤,就像外國人在使用本國語言時可能發生的錯誤。Microsoft 不為內容的翻譯錯誤或客戶對該內容的使用所產生的任何錯誤或損害負責。Microsoft也同時將不斷地就機器翻譯軟體進行更新。
按一下這裡查看此文章的英文版本:248635
Microsoft及(或)其供應商不就任何在本伺服器上發表的文字資料及其相關圖表資訊的恰當性作任何承諾。所有文字資料及其相關圖表均以「現狀」供應,不負任何擔保責任。Microsoft及(或)其供應商謹此聲明,不負任何對與此資訊有關之擔保責任,包括關於適售性、適用於某一特定用途、權利或不侵權的明示或默示擔保責任。Microsoft及(或)其供應商無論如何不對因或與使用本伺服器上資訊或與資訊的實行有關而引起的契約、過失或其他侵權行為之訴訟中的特別的、間接的、衍生性的損害或任何因使用而喪失所導致的之損害、資料或利潤負任何責任。

提供意見

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com